2018-04-23 00:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001750v3.4 Release (Cleanup)Project Designerpublic2017-11-23 22:32
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 (pending) 
Summary0001750: parent drop down: also shows inactive tasks.
Descriptionshould show what is selected for main table: active only, or all tasks
TagsNo tags attached.
Attached Files

-Relationships
related to 0001744resolvedcaseydk parent listbox: (don't) show inactive tasks 
+Relationships

-Notes

~0003909

caseydk (administrator)

Resolved in 3.4 development:
https://github.com/web2project/web2project/commit/367f1ab60ea208f2530303e67f7c55a2324fed56
+Notes

-Issue History
Date Modified Username Field Change
2017-11-02 06:45 opto New Issue
2017-11-21 13:50 opto Relationship added related to 0001744
2017-11-23 22:32 caseydk Assigned To => caseydk
2017-11-23 22:32 caseydk Status new => resolved
2017-11-23 22:32 caseydk Resolution open => fixed
2017-11-23 22:32 caseydk Fixed in Version => 3.4 (pending)
2017-11-23 22:32 caseydk Note Added: 0003909
+Issue History